#newsList ul {font-size: 0;display: flex;flex-wrap: wrap;}
#newsList ul li {width: calc((100%/3) - 30px);margin: 15px;}
#newsList ul li .info p a { margin-right: 15px; padding: 2px 15px; background: #ffd9db; display: inline-block; color: #ff5860; }
#newsList ul li .info p {font-family: 'Lato', sans-serif;color: #656565;font-size: 13px;display: block;margin: 5px 0;}
#newsList ul li .info h3 a {height: 53px;font-weight: 500;font-size: 18px;color: #434343;-webkit-line-clamp: 2;line-height: 150%;}

@media screen and (min-width:1281px) {
	#newsList ul li:hover .img a.photo img { background: rgba(32, 32, 32, .75); }
}
@media screen and (max-width:980px) {
}
@media screen and (max-width:768px) {
	#newsList ul li {width: calc(50% - 30px);}
}
@media screen and (max-width:500px) {
	#newsList ul li { width: 100%; }
}